Bug #13780

Update sprockets to ~> 2.12.5 for security vulnerability fix

Added by Peter Amstutz over 1 year ago. Updated over 1 year ago.

Status:
Resolved
Priority:
Normal
Assigned To:
Category:
-
Target version:
Start date:
Due date:
% Done:

100%

Estimated time:
Story points:
-
Release:
Release relationship:
Auto

Description

From Github:

Known high severity security vulnerability detected in sprockets < 2.12.5 defined in Gemfile.lock.
Gemfile.lock update suggested: sprockets ~> 2.12.5.

Associated revisions

Revision e0784f33
Added by Peter Amstutz over 1 year ago

Merge branch '13780-sprockets' closes #13780

Arvados-DCO-1.1-Signed-off-by: Peter Amstutz <>

History

#1 Updated by Peter Amstutz over 1 year ago

  • Status changed from New to In Progress

#2 Updated by Peter Amstutz over 1 year ago

  • Description updated (diff)

#4 Updated by Peter Amstutz over 1 year ago

  • Assigned To set to Peter Amstutz

#5 Updated by Peter Amstutz over 1 year ago

  • Status changed from In Progress to Resolved
  • % Done changed from 0 to 100

#6 Updated by Tom Morris over 1 year ago

  • Subject changed from Update sprockets to Update sprockets to ~> 2.12.5 for security vulnerability fix
  • Release set to 13

Also available in: Atom PDF